Created by Last Scout
[Background]
Image        = tie die.png
LeftMargin   = 11
TopMargin    = 11
RightMargin  = 11
BottomMargin = 11
Outside-LeftMargin   = 10
Outside-TopMargin    = 10
Outside-RightMargin  = 10
Outside-BottomMargin = 10

